[Desktop Entry]
Encoding=UTF-8
Name=Emacs22 Editor
Name[ja]=Emacs22 エディタ
Comment=popular, very full featured text editor
Comment[ja]=有名で高機能なテキストエディタ
Icon=emacs22.png
Exec=emacs-@@EMACS_VERSION@@
Type=Application
MimeType=text/plain;
Categories=Application;Utility;TextEditor;
Terminal=false
